<?xml version="1.0"?>
<!--
    This file is part of do228

    The do228 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 2 of the License, or
    (at your option) any later version.

    The do228 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with do228.  If not, see <http://www.gnu.org/licenses/>.

    Dornier DO228 simulation by Bea Wolf (D-ECHO)
    Started 06/2020
-->

<!--	ESIS GH3900 simulation
	References:	see docs/instruments.md
	-->
				
<PropertyList>

	<path>esis-gh3900.ac</path>
	
	<effect>
		<inherits-from>Aircraft/do228/Models/Effects/display-lcd</inherits-from>
		<object-name>esis-gh3900.display</object-name>
	</effect>
    
</PropertyList>
